package com.exquisite.adapter;

import android.view.View;
import android.widget.ImageView;

import androidx.annotation.NonNull;
import androidx.constraintlayout.widget.ConstraintLayout;
import androidx.recyclerview.widget.RecyclerView;

import com.exquisite.R;

public class ThumVH extends RecyclerView.ViewHolder {
    private ImageView imageViewThumb;
    private ConstraintLayout constraintLayout;
    private View view;

    public ThumVH(@NonNull View itemView) {
        super(itemView);
        imageViewThumb = itemView.findViewById(R.id.image_view_thumb_id);
        constraintLayout = itemView.findViewById(R.id.constraint_layout_id);
        view = itemView.findViewById(R.id.view);
    }

    public View getView() {
        return view;
    }

    public ConstraintLayout getConstraintLayout() {
        return constraintLayout;
    }

    public ImageView getImageViewThumb() {
        return imageViewThumb;
    }
}
